[MAJ] Minibian le Raspbian des barbus

Parce qu'on ne peut pas avoir un forum pour chaque OS du Raspberry Pi...

Modérateur : Francois

Répondre
Damon
Messages : 40
Enregistré le : mer. 17 sept. 2014 18:05

[MAJ] Minibian le Raspbian des barbus

Message par Damon » mer. 17 sept. 2014 18:55

Pour les amateurs de ssh qui veulent une distribution épurée, Minibian est LA solution pour vous! Basée sur Raspbian cette distribution permet de "touiller" de la framboise via SSH. Pas de bureau, donc pas de wolfram et autres paquets inutile pour les développements maison!
L'installation c'est comme d'hab.

Mise à jour du 11.10.2014

Le site de référence avec version actuel: http://www.linuxsystems.it/raspbian-whe ... mal-image/
Télécharger la dernière version au format 7Z.

Host: raspberrypi
Login: root
Password: raspberry


ATTENTION par défaut l'accès root par ssh est activé, je vous conseille de crée un utilisateur et d'éditer le fichier de configuration de ssh.

Enjoy!
Modifié en dernier par Damon le dim. 12 oct. 2014 11:14, modifié 2 fois.

Avatar du membre
framboise314
Messages : 92
Enregistré le : dim. 14 sept. 2014 17:24

Re: Minibian le Raspbian des barbus

Message par framboise314 » jeu. 18 sept. 2014 12:53

merci Damon
je teste dès que possible!
cordialement

Avatar du membre
nanucq
Messages : 14
Enregistré le : mer. 17 sept. 2014 19:24

Re: Minibian le Raspbian des barbus

Message par nanucq » jeu. 18 sept. 2014 21:33

Attention toutefois, cette distribution a presque un an et ne fonctionnera pas sur un B+.
Merci du partage ;)

Damon
Messages : 40
Enregistré le : mer. 17 sept. 2014 18:05

Re: Minibian le Raspbian des barbus

Message par Damon » sam. 11 oct. 2014 14:14

nanucq a écrit :Attention toutefois, cette distribution a presque un an et ne fonctionnera pas sur un B+.
Merci du partage ;)
C'est corrigé!
J'avais pas le bon liens mais c'est réglé, j'ai éditer le post .... mais niveau balise ça bugg ...

maxty01
Modérateur
Messages : 729
Enregistré le : dim. 16 nov. 2014 20:53
Localisation : Charleroi - Belgique

Re: [MAJ] Minibian le Raspbian des barbus

Message par maxty01 » dim. 30 nov. 2014 16:05

Bonsoir à tous,

Je m'intéresse beaucoup à cette article et je viens y poser ma pierre.

Je n'ai malheureusement pas encore pu tester les informations que je vous transmet.
Promis, si j'ai l'occasion, je n'hésiterai pas à revenir vers vous.

Après une petite recherche sur le net, j'ai découvert un site sur la distribution minibian : http://minibianpi.wordpress.com/

Ainsi que les fichiers d'installation sur sourceforge : http://sourceforge.net/projects/minibian/files/

Avec la procédure d'installation : http://minibianpi.wordpress.com/setup/

Visiblement la dernière version (2014-11-24) prend en charge le RPI B+, mais je ne peux pas vous le confirmer.

Étrangement, je n'ai pas trouvé la version proposée au début de cette article.
C'est pour cette raison, que j'ai hésité à partager l'info sans la vérifier.
Malheureusement, je suis actuellement occupé sur un projet de nichoir connecté (article prévu pour début 2015 si tout va bien).

Bien à vous,
Il n'y a pas de question stupide, il n'y a que des imbéciles qui ne posent pas de question !
RaspBerry Pi : 1 x B+ Raspbian 1 x RPI2 MiniBian
Mieux me connaître ? Regarder mon LinkedIn

maxty01
Modérateur
Messages : 729
Enregistré le : dim. 16 nov. 2014 20:53
Localisation : Charleroi - Belgique

Re: [MAJ] Minibian le Raspbian des barbus

Message par maxty01 » lun. 22 déc. 2014 15:29

Bonjour à tous,

Je reviens vers vous après avoir testé rapidement, sur mon RPi B+, la distro Minibian que je vous ai présentée dans mon dernier post.

Le login se fait en root uniquement avec le password raspberry.
:!: A CHANGER IMMÉDIATEMENT :!:

Code : Tout sélectionner

ssh root@my_rpi_ip
root@my_rpi_ip's password: 
Linux raspberrypi 3.12.28+ #709 PREEMPT Mon Sep 8 15:28:00 BST 2014 armv6l

The programs included with the Debian GNU/Linux system are free software;
the exact distribution terms for each program are described in the
individual files in /usr/share/doc/*/copyright.

Debian GNU/Linux comes with ABSOLUTELY NO WARRANTY, to the extent
permitted by applicable law.
Last login: Mon Dec 22 13:56:42 2014 from n550jk-lan.maxty.lan
root@raspberrypi:~# passwd 
Enter new UNIX password: 
Retype new UNIX password: 
passwd: password updated successfully
root@raspberrypi:~#
Première info : le système ne prend que ~350Mo sur la carte :

Code : Tout sélectionner

root@raspberrypi:~# df -h
Filesystem      Size  Used Avail Use% Mounted on
rootfs          7.2G  343M  6.4G   5% /
/dev/root       7.2G  343M  6.4G   5% /
devtmpfs        239M     0  239M   0% /dev
tmpfs            49M  188K   49M   1% /run
tmpfs           5.0M     0  5.0M   0% /run/lock
tmpfs            97M     0   97M   0% /run/shm
/dev/mmcblk0p1   48M  9.6M   39M  21% /boot
tmpfs            97M     0   97M   0% /tmp
J'ai étendu la partition afin que celle-ci utilise toute ma carte SD.
Si vous êtes effectivement un barbu et que vous raffolez du SSH pur, je ne vais pas vous faire l'affront en vous donnant la marche à suivre.

Les différentes commandes raspi sont présentes, à l’exception de la commande raspi-config :

Code : Tout sélectionner

root@raspberrypi:~# raspi
raspistill  raspivid    raspiyuv    
root@raspberrypi:~# raspi
Mais peut être installée :

Code : Tout sélectionner

root@raspberrypi:~# apt-get install raspi-config
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
  dmsetup libdevmapper1.02.1 libfribidi0 libnewt0.52 libparted0debian1 libpopt0 lua5.1 parted triggerhappy whiptail
Suggested packages:
  libparted0-dev libparted0-i18n parted-doc
The following NEW packages will be installed:
  dmsetup libdevmapper1.02.1 libfribidi0 libnewt0.52 libparted0debian1 libpopt0 lua5.1 parted raspi-config triggerhappy whiptail
0 upgraded, 11 newly installed, 0 to remove and 2 not upgraded.
Need to get 1,026 kB of archives.
After this operation, 3,173 kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://archive.raspberrypi.org/debian/ wheezy/main raspi-config all 20140902-1 [11.5 kB]
Get:2 http://mirrordirector.raspbian.org/raspbian/ wheezy/main dmsetup armhf 2:1.02.74-8+rpi1 [67.3 kB]
Get:3 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libdevmapper1.02.1 armhf 2:1.02.74-8+rpi1 [131 kB]
Get:4 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libnewt0.52 armhf 0.52.14-11.1 [71.9 kB]   
Get:5 http://mirrordirector.raspbian.org/raspbian/ wheezy/main lua5.1 armhf 5.1.5-4+deb7u1 [126 kB]
Get:6 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libpopt0 armhf 1.16-7 [56.5 kB]
Get:7 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libfribidi0 armhf 0.19.2-3 [35.6 kB]
Get:8 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libparted0debian1 armhf 2.3-12 [305 kB]
Get:9 http://mirrordirector.raspbian.org/raspbian/ wheezy/main whiptail armhf 0.52.14-11.1 [33.3 kB]
Get:10 http://mirrordirector.raspbian.org/raspbian/ wheezy/main parted armhf 2.3-12 [158 kB]
Get:11 http://mirrordirector.raspbian.org/raspbian/ wheezy/main triggerhappy armhf 0.3.4-2 [31.2 kB]
Fetched 1,026 kB in 2s (453 kB/s)   
Selecting previously unselected package libnewt0.52.
(Reading database ... 12735 files and directories currently installed.)
Unpacking libnewt0.52 (from .../libnewt0.52_0.52.14-11.1_armhf.deb) ...
Selecting previously unselected package libpopt0:armhf.
Unpacking libpopt0:armhf (from .../libpopt0_1.16-7_armhf.deb) ...
Selecting previously unselected package dmsetup.
Unpacking dmsetup (from .../dmsetup_2%3a1.02.74-8+rpi1_armhf.deb) ...
Selecting previously unselected package libdevmapper1.02.1:armhf.
Unpacking libdevmapper1.02.1:armhf (from .../libdevmapper1.02.1_2%3a1.02.74-8+rpi1_armhf.deb) ...
Selecting previously unselected package libfribidi0:armhf.
Unpacking libfribidi0:armhf (from .../libfribidi0_0.19.2-3_armhf.deb) ...
Selecting previously unselected package libparted0debian1:armhf.
Unpacking libparted0debian1:armhf (from .../libparted0debian1_2.3-12_armhf.deb) ...
Selecting previously unselected package whiptail.
Unpacking whiptail (from .../whiptail_0.52.14-11.1_armhf.deb) ...
Selecting previously unselected package lua5.1.
Unpacking lua5.1 (from .../lua5.1_5.1.5-4+deb7u1_armhf.deb) ...
Selecting previously unselected package parted.
Unpacking parted (from .../parted_2.3-12_armhf.deb) ...
Selecting previously unselected package triggerhappy.
Unpacking triggerhappy (from .../triggerhappy_0.3.4-2_armhf.deb) ...
Selecting previously unselected package raspi-config.
Unpacking raspi-config (from .../raspi-config_20140902-1_all.deb) ...
Processing triggers for man-db ...
Setting up libnewt0.52 (0.52.14-11.1) ...
Setting up libpopt0:armhf (1.16-7) ...
Setting up libfribidi0:armhf (0.19.2-3) ...
Setting up whiptail (0.52.14-11.1) ...
Setting up lua5.1 (5.1.5-4+deb7u1) ...
update-alternatives: using /usr/bin/lua5.1 to provide /usr/bin/lua (lua-interpreter) in auto mode
update-alternatives: using /usr/bin/luac5.1 to provide /usr/bin/luac (lua-compiler) in auto mode
Setting up triggerhappy (0.3.4-2) ...
Error opening '/dev/input/event*': No such file or directory
Setting up libdevmapper1.02.1:armhf (2:1.02.74-8+rpi1) ...
Setting up libparted0debian1:armhf (2.3-12) ...
Setting up parted (2.3-12) ...
Setting up raspi-config (20140902-1) ...
Setting up dmsetup (2:1.02.74-8+rpi1) ...
update-initramfs: deferring update (trigger activated)
Processing triggers for initramfs-tools ...
ln: failed to create hard link `/boot/initrd.img-3.12-1-rpi.dpkg-bak' => `/boot/initrd.img-3.12-1-rpi': Operation not permitted
update-initramfs: Generating /boot/initrd.img-3.12-1-rpi
L'erreur présente ici est Normale et non critique :

Code : Tout sélectionner

Processing triggers for initramfs-tools ...
ln: failed to create hard link `/boot/initrd.img-3.12-1-rpi.dpkg-bak' => `/boot/initrd.img-3.12-1-rpi': Operation not permitted
Le script de mise à jour essaye de créer un lien sur un partition FAT32, alors que c'est impossible.

Le fichier config.txt est minimal :

Code : Tout sélectionner

root@raspberrypi:~# cat /boot/config.txt 
gpu_mem=16
La commande "aptitude" n'est pas installée par défaut, mais la suite apt est présente.

La configuration des Repo Raspbian est présente :

Code : Tout sélectionner

root@raspberrypi:~# cat /etc/apt/sources.list
deb http://mirrordirector.raspbian.org/raspbian wheezy main
deb http://archive.raspberrypi.org/debian wheezy main
La distro Minibian est à mettre à jour (NTP + Kernel) :

Code : Tout sélectionner

root@raspberrypi:~# apt-get update
Get:1 http://mirrordirector.raspbian.org wheezy Release.gpg [490 B]
Get:2 http://archive.raspberrypi.org wheezy Release.gpg [490 B]
Get:3 http://mirrordirector.raspbian.org wheezy Release [14.4 kB]
Get:4 http://archive.raspberrypi.org wheezy Release [10.2 kB]                        
Get:5 http://mirrordirector.raspbian.org wheezy/main armhf Packages [9,533 kB]
Hit http://archive.raspberrypi.org wheezy/main armhf Packages                              
Ign http://archive.raspberrypi.org wheezy/main Translation-en_GB                                            
Ign http://archive.raspberrypi.org wheezy/main Translation-en                              
Ign http://mirrordirector.raspbian.org wheezy/main Translation-en_GB                                                                                                                                                                         
Ign http://mirrordirector.raspbian.org wheezy/main Translation-en                                                                                                                                                                            
Fetched 9,558 kB in 24s (393 kB/s)                                                                                                                                                                                                           
Reading package lists... Done
root@raspberrypi:~# apt-get upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages have been kept back:
  libgcc1 libstdc++6
The following packages will be upgraded:
  linux-image-3.12-1-rpi ntp
2 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.
Need to get 13.5 MB of archives.
After this operation, 131 kB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://mirrordirector.raspbian.org/raspbian/ wheezy/main linux-image-3.12-1-rpi armhf 3.12.9-1+rpi2 [12.9 MB]
Get:2 http://mirrordirector.raspbian.org/raspbian/ wheezy/main ntp armhf 1:4.2.6.p5+dfsg-2+deb7u1 [524 kB]                                                                                                                                   
Fetched 13.5 MB in 7s (1,717 kB/s)                                                                                                                                                                                                           
Preconfiguring packages ...
(Reading database ... 12734 files and directories currently installed.)
Preparing to replace linux-image-3.12-1-rpi 3.12.9-1+rpi1 (using .../linux-image-3.12-1-rpi_3.12.9-1+rpi2_armhf.deb) ...
Unpacking replacement linux-image-3.12-1-rpi ...
Preparing to replace ntp 1:4.2.6.p5+dfsg-2 (using .../ntp_1%3a4.2.6.p5+dfsg-2+deb7u1_armhf.deb) ...
[ ok ] Stopping NTP server: ntpd.
Unpacking replacement ntp ...
Processing triggers for man-db ...
Setting up linux-image-3.12-1-rpi (3.12.9-1+rpi2) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-3.12-1-rpi
Setting up ntp (1:4.2.6.p5+dfsg-2+deb7u1) ...
[ ok ] Starting NTP server: ntpd.
:!: N'oubliez pas de redémarrer.

Aptitude est devenue LA commande de références sur Debian, j'ai pris le parti de l'installer.
J'ai également installé le paquet "bash-completion", ce paquet permet à bash d'étendre se capacité à completer les commandes avec un double TAB, leur options entre autre.

Code : Tout sélectionner

root@raspberrypi:~# apt-get install aptitude bash-completion
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
  apt-xapian-index aptitude-common aptitude-doc-en file iso-codes libboost-iostreams1.49.0 libclass-accessor-perl libclass-isa-perl libcwidget3 libencode-locale-perl libept1.4.12 libexpat1 libfile-listing-perl libfont-afm-perl
  libhtml-form-perl libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl libhtml-template-perl libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl libhttp-message-perl libhttp-negotiate-perl
  libio-socket-ip-perl libio-socket-ssl-perl libio-string-perl liblwp-mediatypes-perl liblwp-protocol-https-perl libmagic1 libmailtools-perl libnet-http-perl libnet-ssleay-perl libparse-debianchangelog-perl libsigc++-2.0-0c2a
  libsocket-perl libsqlite3-0 libsub-name-perl libswitch-perl libtimedate-perl liburi-perl libwww-perl libwww-robotrules-perl libxapian22 libxml-namespacesupport-perl libxml-parser-perl libxml-sax-base-perl libxml-sax-expat-perl
  libxml-sax-perl libxml-simple-perl lsb-release mime-support perl perl-modules python python-apt python-apt-common python-chardet python-debian python-minimal python-support python-xapian python2.7 python2.7-minimal ucf xz-utils
Suggested packages:
  app-install-data python-xdg tasksel debtags isoquery libcwidget-dev libdata-dump-perl libipc-sharedcache-perl libcrypt-ssleay-perl libmime-base64-perl libauthen-ntlm-perl xapian-tools lsb perl-doc libterm-readline-gnu-perl
  libterm-readline-perl-perl make libpod-plainer-perl python-doc python-tk python-apt-dbg python-gtk2 python-vte python-apt-doc xapian-doc python2.7-doc binutils binfmt-support
The following NEW packages will be installed:
  apt-xapian-index aptitude aptitude-common aptitude-doc-en bash-completion file iso-codes libboost-iostreams1.49.0 libclass-accessor-perl libclass-isa-perl libcwidget3 libencode-locale-perl libept1.4.12 libexpat1 libfile-listing-perl
  libfont-afm-perl libhtml-form-perl libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl libhtml-template-perl libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl libhttp-message-perl
  libhttp-negotiate-perl libio-socket-ip-perl libio-socket-ssl-perl libio-string-perl liblwp-mediatypes-perl liblwp-protocol-https-perl libmagic1 libmailtools-perl libnet-http-perl libnet-ssleay-perl libparse-debianchangelog-perl
  libsigc++-2.0-0c2a libsocket-perl libsqlite3-0 libsub-name-perl libswitch-perl libtimedate-perl liburi-perl libwww-perl libwww-robotrules-perl libxapian22 libxml-namespacesupport-perl libxml-parser-perl libxml-sax-base-perl
  libxml-sax-expat-perl libxml-sax-perl libxml-simple-perl lsb-release mime-support perl perl-modules python python-apt python-apt-common python-chardet python-debian python-minimal python-support python-xapian python2.7
  python2.7-minimal ucf xz-utils
0 upgraded, 69 newly installed, 0 to remove and 2 not upgraded.
Need to get 23.5 MB of archives.
After this operation, 92.2 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://mirrordirector.raspbian.org/raspbian/ wheezy/main bash-completion all 1:2.0-1 [193 kB]
Get:2 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libmagic1 armhf 5.11-2+deb7u6 [200 kB]
Get:3 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libsqlite3-0 armhf 3.7.13-1+deb7u1 [414 kB]
Get:4 http://mirrordirector.raspbian.org/raspbian/ wheezy/main aptitude-common all 0.6.8.2-1 [1,497 kB]
Get:5 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libexpat1 armhf 2.1.0-1+deb7u1 [116 kB]
Get:6 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libsigc++-2.0-0c2a armhf 2.2.10-0.2 [40.4 kB]
Get:7 http://mirrordirector.raspbian.org/raspbian/ wheezy/main xz-utils armhf 5.1.1alpha+20120614-2 [237 kB]
Get:8 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libboost-iostreams1.49.0 armhf 1.49.0-3.2 [53.3 kB]
Get:9 http://mirrordirector.raspbian.org/raspbian/ wheezy/main file armhf 5.11-2+deb7u6 [52.3 kB]    
Get:10 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libcwidget3 armhf 0.5.16-3.4 [373 kB]
Get:11 http://mirrordirector.raspbian.org/raspbian/ wheezy/main perl-modules all 5.14.2-21+rpi2+deb7u1 [3,442 kB]
Get:12 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libxapian22 armhf 1.2.12-2 [1,110 kB]
Get:13 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libept1.4.12 armhf 1.0.9 [128 kB]
Get:14 http://mirrordirector.raspbian.org/raspbian/ wheezy/main aptitude armhf 0.6.8.2-1 [1,187 kB]
Get:15 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libclass-isa-perl all 0.36-3 [12.3 kB]
Get:16 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libswitch-perl all 2.16-2 [20.9 kB]    
Get:17 http://mirrordirector.raspbian.org/raspbian/ wheezy/main mime-support all 3.52-1 [35.5 kB]   
Get:18 http://mirrordirector.raspbian.org/raspbian/ wheezy/main perl armhf 5.14.2-21+rpi2+deb7u1 [3,661 kB]                                                                                                                                  
Get:19 http://mirrordirector.raspbian.org/raspbian/ wheezy/main python-apt-common all 0.8.8.2 [115 kB]                                                                                                                                       
Get:20 http://mirrordirector.raspbian.org/raspbian/ wheezy/main python-apt armhf 0.8.8.2 [289 kB]                                                                                                                                            
Get:21 http://mirrordirector.raspbian.org/raspbian/ wheezy/main python-support all 1.0.15 [33.6 kB]                                                                                                                                          
Get:22 http://mirrordirector.raspbian.org/raspbian/ wheezy/main python-xapian armhf 1.2.12-2 [568 kB]                                                                                                                                        
Get:23 http://mirrordirector.raspbian.org/raspbian/ wheezy/main python-chardet all 2.0.1-2 [177 kB]                                                                                                                                          
Get:24 http://mirrordirector.raspbian.org/raspbian/ wheezy/main python-debian all 0.1.21 [61.3 kB]                                                                                                                                           
Get:25 http://mirrordirector.raspbian.org/raspbian/ wheezy/main apt-xapian-index all 0.45 [68.4 kB]                                                                                                                                          
Get:26 http://mirrordirector.raspbian.org/raspbian/ wheezy/main aptitude-doc-en all 0.6.8.2-1 [418 kB]                                                                                                                                       
Get:27 http://mirrordirector.raspbian.org/raspbian/ wheezy/main iso-codes all 3.41-1 [2,068 kB]                                                                                                                                              
Get:28 http://mirrordirector.raspbian.org/raspbian/ wheezy/main python2.7-minimal armhf 2.7.3-6+deb7u2 [1,681 kB]                                                                                                                            
Get:29 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libsub-name-perl armhf 0.05-1 [9,864 B]                                                                                                                                      
Get:30 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libclass-accessor-perl all 0.34-1 [25.9 kB]                                                                                                                                  
Get:31 http://mirrordirector.raspbian.org/raspbian/ wheezy/main python2.7 armhf 2.7.3-6+deb7u2 [2,687 kB]                                                                                                                                    
Get:32 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libencode-locale-perl all 1.03-1 [13.6 kB]                                                                                                                                   
Get:33 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libtimedate-perl all 1.2000-1 [41.2 kB]                                                                                                                                      
Get:34 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libhttp-date-perl all 6.02-1 [10.7 kB]                                                                                                                                       
Get:35 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libfile-listing-perl all 6.04-1 [10.3 kB]                                                                                                                                    
Get:36 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libfont-afm-perl all 1.20-1 [14.4 kB]                                                                                                                                        
Get:37 http://mirrordirector.raspbian.org/raspbian/ wheezy/main liburi-perl all 1.60-1 [100 kB]                                                                                                                                              
Get:38 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libhtml-tagset-perl all 3.20-2 [13.5 kB]                                                                                                                                     
Get:39 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libhtml-parser-perl armhf 3.69-2 [113 kB]                                                                                                                                    
Get:40 http://mirrordirector.raspbian.org/raspbian/ wheezy/main liblwp-mediatypes-perl all 6.02-1 [22.1 kB]                                                                                                                                  
Get:41 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libhttp-message-perl all 6.03-1 [78.5 kB]                                                                                                                                    
Get:42 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libhtml-form-perl all 6.03-1 [23.9 kB]                                                                                                                                       
Get:43 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libhtml-tree-perl all 5.02-1 [225 kB]                                                                                                                                        
Get:44 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libhtml-format-perl all 2.10-1 [42.1 kB]                                                                                                                                     
Get:45 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libhtml-template-perl all 2.91-1 [72.0 kB]                                                                                                                                   
Get:46 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libhttp-cookies-perl all 6.00-2 [23.5 kB]                                                                                                                                    
Get:47 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libhttp-daemon-perl all 6.01-1 [17.3 kB]                                                                                                                                     
Get:48 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libhttp-negotiate-perl all 6.00-2 [13.6 kB]                                                                                                                                  
Get:49 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libio-socket-ip-perl all 0.16-2 [23.6 kB]                                                                                                                                    
Get:50 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libnet-ssleay-perl armhf 1.48-1 [317 kB]                                                                                                                                     
Get:51 http://mirrordirector.raspbian.org/raspbian/ wheezy/main python-minimal all 2.7.3-4+deb7u1 [42.8 kB]                                                                                                                                  
Get:52 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libio-socket-ssl-perl all 1.76-2 [68.0 kB]                                                                                                                                   
Get:53 http://mirrordirector.raspbian.org/raspbian/ wheezy/main python all 2.7.3-4+deb7u1 [181 kB]                                                                                                                                           
Get:54 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libio-string-perl all 1.08-2 [12.0 kB]                                                                                                                                       
Get:55 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libnet-http-perl all 6.03-2 [24.3 kB]                                                                                                                                        
Get:56 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libwww-robotrules-perl all 6.01-1 [14.3 kB]                                                                                                                                  
Get:57 http://mirrordirector.raspbian.org/raspbian/ wheezy/main ucf all 3.0025+nmu3 [70.8 kB]                                                                                                                                                
Get:58 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libwww-perl all 6.04-1 [203 kB]                                                                                                                                              
Get:59 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libsocket-perl armhf 2.002-1+rpi1 [37.6 kB]                                                                                                                                  
Get:60 http://mirrordirector.raspbian.org/raspbian/ wheezy/main liblwp-protocol-https-perl all 6.03-1 [7,580 B]                                                                                                                              
Get:61 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libmailtools-perl all 2.09-1 [97.6 kB]                                                                                                                                       
Get:62 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libxml-sax-perl all 0.99+dfsg-2 [68.3 kB]                                                                                                                                    
Get:63 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libparse-debianchangelog-perl all 1.2.0-1 [62.3 kB]                                                                                                                          
Get:64 http://mirrordirector.raspbian.org/raspbian/ wheezy/main lsb-release all 4.1+Debian8+rpi1+deb7u1 [26.8 kB]                                                                                                                            
Get:65 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libxml-namespacesupport-perl all 1.09-3 [15.3 kB]                                                                                                                            
Get:66 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libxml-parser-perl armhf 2.41-1 [309 kB]                                                                                                                                     
Get:67 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libxml-sax-base-perl all 1.07-1 [23.1 kB]                                                                                                                                    
Get:68 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libxml-sax-expat-perl all 0.40-2 [12.9 kB]                                                                                                                                   
Get:69 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libxml-simple-perl all 2.20-1 [74.7 kB]                                                                                                                                      
Fetched 23.5 MB in 15s (1,526 kB/s)                                                                                                                                                                                                          
Extracting templates from packages: 100%
Preconfiguring packages ...
Selecting previously unselected package bash-completion.
(Reading database ... 12952 files and directories currently installed.)
Unpacking bash-completion (from .../bash-completion_1%3a2.0-1_all.deb) ...
Selecting previously unselected package libmagic1:armhf.
Unpacking libmagic1:armhf (from .../libmagic1_5.11-2+deb7u6_armhf.deb) ...
Selecting previously unselected package libsqlite3-0:armhf.
Unpacking libsqlite3-0:armhf (from .../libsqlite3-0_3.7.13-1+deb7u1_armhf.deb) ...
Selecting previously unselected package libexpat1:armhf.
Unpacking libexpat1:armhf (from .../libexpat1_2.1.0-1+deb7u1_armhf.deb) ...
Selecting previously unselected package libsigc++-2.0-0c2a:armhf.
Unpacking libsigc++-2.0-0c2a:armhf (from .../libsigc++-2.0-0c2a_2.2.10-0.2_armhf.deb) ...
Selecting previously unselected package aptitude-common.
Unpacking aptitude-common (from .../aptitude-common_0.6.8.2-1_all.deb) ...
Selecting previously unselected package libboost-iostreams1.49.0.
Unpacking libboost-iostreams1.49.0 (from .../libboost-iostreams1.49.0_1.49.0-3.2_armhf.deb) ...
Selecting previously unselected package libcwidget3.
Unpacking libcwidget3 (from .../libcwidget3_0.5.16-3.4_armhf.deb) ...
Selecting previously unselected package libxapian22.
Unpacking libxapian22 (from .../libxapian22_1.2.12-2_armhf.deb) ...
Selecting previously unselected package libept1.4.12.
Unpacking libept1.4.12 (from .../libept1.4.12_1.0.9_armhf.deb) ...
Selecting previously unselected package aptitude.
Unpacking aptitude (from .../aptitude_0.6.8.2-1_armhf.deb) ...
Selecting previously unselected package xz-utils.
Unpacking xz-utils (from .../xz-utils_5.1.1alpha+20120614-2_armhf.deb) ...
Selecting previously unselected package file.
Unpacking file (from .../file_5.11-2+deb7u6_armhf.deb) ...
Selecting previously unselected package libclass-isa-perl.
Unpacking libclass-isa-perl (from .../libclass-isa-perl_0.36-3_all.deb) ...
Selecting previously unselected package perl-modules.
Unpacking perl-modules (from .../perl-modules_5.14.2-21+rpi2+deb7u1_all.deb) ...
Selecting previously unselected package perl.
Unpacking perl (from .../perl_5.14.2-21+rpi2+deb7u1_armhf.deb) ...
Selecting previously unselected package libswitch-perl.
Unpacking libswitch-perl (from .../libswitch-perl_2.16-2_all.deb) ...
Selecting previously unselected package mime-support.
Unpacking mime-support (from .../mime-support_3.52-1_all.deb) ...
Selecting previously unselected package python2.7-minimal.
Unpacking python2.7-minimal (from .../python2.7-minimal_2.7.3-6+deb7u2_armhf.deb) ...
Selecting previously unselected package python2.7.
Unpacking python2.7 (from .../python2.7_2.7.3-6+deb7u2_armhf.deb) ...
Selecting previously unselected package python-minimal.
Unpacking python-minimal (from .../python-minimal_2.7.3-4+deb7u1_all.deb) ...
Selecting previously unselected package python.
Unpacking python (from .../python_2.7.3-4+deb7u1_all.deb) ...
Selecting previously unselected package python-apt-common.
Unpacking python-apt-common (from .../python-apt-common_0.8.8.2_all.deb) ...
Selecting previously unselected package python-apt.
Unpacking python-apt (from .../python-apt_0.8.8.2_armhf.deb) ...
Selecting previously unselected package python-support.
Unpacking python-support (from .../python-support_1.0.15_all.deb) ...
Selecting previously unselected package ucf.
Unpacking ucf (from .../ucf_3.0025+nmu3_all.deb) ...
Moving old data out of the way
Selecting previously unselected package python-xapian.
Unpacking python-xapian (from .../python-xapian_1.2.12-2_armhf.deb) ...
Selecting previously unselected package python-chardet.
Unpacking python-chardet (from .../python-chardet_2.0.1-2_all.deb) ...
Selecting previously unselected package python-debian.
Unpacking python-debian (from .../python-debian_0.1.21_all.deb) ...
Selecting previously unselected package apt-xapian-index.
Unpacking apt-xapian-index (from .../apt-xapian-index_0.45_all.deb) ...
Selecting previously unselected package aptitude-doc-en.
Unpacking aptitude-doc-en (from .../aptitude-doc-en_0.6.8.2-1_all.deb) ...
Selecting previously unselected package iso-codes.
Unpacking iso-codes (from .../iso-codes_3.41-1_all.deb) ...
Selecting previously unselected package libsub-name-perl.
Unpacking libsub-name-perl (from .../libsub-name-perl_0.05-1_armhf.deb) ...
Selecting previously unselected package libclass-accessor-perl.
Unpacking libclass-accessor-perl (from .../libclass-accessor-perl_0.34-1_all.deb) ...
Selecting previously unselected package libencode-locale-perl.
Unpacking libencode-locale-perl (from .../libencode-locale-perl_1.03-1_all.deb) ...
Selecting previously unselected package libtimedate-perl.
Unpacking libtimedate-perl (from .../libtimedate-perl_1.2000-1_all.deb) ...
Selecting previously unselected package libhttp-date-perl.
Unpacking libhttp-date-perl (from .../libhttp-date-perl_6.02-1_all.deb) ...
Selecting previously unselected package libfile-listing-perl.
Unpacking libfile-listing-perl (from .../libfile-listing-perl_6.04-1_all.deb) ...
Selecting previously unselected package libfont-afm-perl.
Unpacking libfont-afm-perl (from .../libfont-afm-perl_1.20-1_all.deb) ...
Selecting previously unselected package liburi-perl.
Unpacking liburi-perl (from .../liburi-perl_1.60-1_all.deb) ...
Selecting previously unselected package libhtml-tagset-perl.
Unpacking libhtml-tagset-perl (from .../libhtml-tagset-perl_3.20-2_all.deb) ...
Selecting previously unselected package libhtml-parser-perl.
Unpacking libhtml-parser-perl (from .../libhtml-parser-perl_3.69-2_armhf.deb) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Unpacking liblwp-mediatypes-perl (from .../liblwp-mediatypes-perl_6.02-1_all.deb) ...
Selecting previously unselected package libhttp-message-perl.
Unpacking libhttp-message-perl (from .../libhttp-message-perl_6.03-1_all.deb) ...
Selecting previously unselected package libhtml-form-perl.
Unpacking libhtml-form-perl (from .../libhtml-form-perl_6.03-1_all.deb) ...
Selecting previously unselected package libhtml-tree-perl.
Unpacking libhtml-tree-perl (from .../libhtml-tree-perl_5.02-1_all.deb) ...
Selecting previously unselected package libhtml-format-perl.
Unpacking libhtml-format-perl (from .../libhtml-format-perl_2.10-1_all.deb) ...
Selecting previously unselected package libhtml-template-perl.
Unpacking libhtml-template-perl (from .../libhtml-template-perl_2.91-1_all.deb) ...
Selecting previously unselected package libhttp-cookies-perl.
Unpacking libhttp-cookies-perl (from .../libhttp-cookies-perl_6.00-2_all.deb) ...
Selecting previously unselected package libhttp-daemon-perl.
Unpacking libhttp-daemon-perl (from .../libhttp-daemon-perl_6.01-1_all.deb) ...
Selecting previously unselected package libhttp-negotiate-perl.
Unpacking libhttp-negotiate-perl (from .../libhttp-negotiate-perl_6.00-2_all.deb) ...
Selecting previously unselected package libsocket-perl.
Unpacking libsocket-perl (from .../libsocket-perl_2.002-1+rpi1_armhf.deb) ...
Selecting previously unselected package libio-socket-ip-perl.
Unpacking libio-socket-ip-perl (from .../libio-socket-ip-perl_0.16-2_all.deb) ...
Selecting previously unselected package libnet-ssleay-perl.
Unpacking libnet-ssleay-perl (from .../libnet-ssleay-perl_1.48-1_armhf.deb) ...
Selecting previously unselected package libio-socket-ssl-perl.
Unpacking libio-socket-ssl-perl (from .../libio-socket-ssl-perl_1.76-2_all.deb) ...
Selecting previously unselected package libio-string-perl.
Unpacking libio-string-perl (from .../libio-string-perl_1.08-2_all.deb) ...
Selecting previously unselected package libnet-http-perl.
Unpacking libnet-http-perl (from .../libnet-http-perl_6.03-2_all.deb) ...
Selecting previously unselected package libwww-robotrules-perl.
Unpacking libwww-robotrules-perl (from .../libwww-robotrules-perl_6.01-1_all.deb) ...
Selecting previously unselected package libwww-perl.
Unpacking libwww-perl (from .../libwww-perl_6.04-1_all.deb) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Unpacking liblwp-protocol-https-perl (from .../liblwp-protocol-https-perl_6.03-1_all.deb) ...
Selecting previously unselected package libmailtools-perl.
Unpacking libmailtools-perl (from .../libmailtools-perl_2.09-1_all.deb) ...
Selecting previously unselected package libparse-debianchangelog-perl.
Unpacking libparse-debianchangelog-perl (from .../libparse-debianchangelog-perl_1.2.0-1_all.deb) ...
Selecting previously unselected package libxml-namespacesupport-perl.
Unpacking libxml-namespacesupport-perl (from .../libxml-namespacesupport-perl_1.09-3_all.deb) ...
Selecting previously unselected package libxml-parser-perl.
Unpacking libxml-parser-perl (from .../libxml-parser-perl_2.41-1_armhf.deb) ...
Selecting previously unselected package libxml-sax-base-perl.
Unpacking libxml-sax-base-perl (from .../libxml-sax-base-perl_1.07-1_all.deb) ...
Selecting previously unselected package libxml-sax-perl.
Unpacking libxml-sax-perl (from .../libxml-sax-perl_0.99+dfsg-2_all.deb) ...
Selecting previously unselected package libxml-sax-expat-perl.
Unpacking libxml-sax-expat-perl (from .../libxml-sax-expat-perl_0.40-2_all.deb) ...
Selecting previously unselected package libxml-simple-perl.
Unpacking libxml-simple-perl (from .../libxml-simple-perl_2.20-1_all.deb) ...
Selecting previously unselected package lsb-release.
Unpacking lsb-release (from .../lsb-release_4.1+Debian8+rpi1+deb7u1_all.deb) ...
Processing triggers for man-db ...
Setting up bash-completion (1:2.0-1) ...
Setting up libmagic1:armhf (5.11-2+deb7u6) ...
Setting up libsqlite3-0:armhf (3.7.13-1+deb7u1) ...
Setting up libexpat1:armhf (2.1.0-1+deb7u1) ...
Setting up libsigc++-2.0-0c2a:armhf (2.2.10-0.2) ...
Setting up aptitude-common (0.6.8.2-1) ...
Setting up libboost-iostreams1.49.0 (1.49.0-3.2) ...
Setting up libcwidget3 (0.5.16-3.4) ...
Setting up libxapian22 (1.2.12-2) ...
Setting up libept1.4.12 (1.0.9) ...
Setting up aptitude (0.6.8.2-1) ...
update-alternatives: using /usr/bin/aptitude-curses to provide /usr/bin/aptitude (aptitude) in auto mode
Setting up xz-utils (5.1.1alpha+20120614-2) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
Setting up file (5.11-2+deb7u6) ...
Setting up libclass-isa-perl (0.36-3) ...
Setting up mime-support (3.52-1) ...
Setting up python2.7-minimal (2.7.3-6+deb7u2) ...
Linking and byte-compiling packages for runtime python2.7...
Setting up python2.7 (2.7.3-6+deb7u2) ...
Setting up python-minimal (2.7.3-4+deb7u1) ...
Setting up python (2.7.3-4+deb7u1) ...
Setting up python-apt-common (0.8.8.2) ...
Setting up python-apt (0.8.8.2) ...
Setting up python-support (1.0.15) ...
Setting up ucf (3.0025+nmu3) ...
Setting up python-xapian (1.2.12-2) ...
Setting up python-chardet (2.0.1-2) ...
Setting up python-debian (0.1.21) ...
Setting up apt-xapian-index (0.45) ...
apt-xapian-index: Building new index in background...
Setting up aptitude-doc-en (0.6.8.2-1) ...
Setting up iso-codes (3.41-1) ...
Setting up lsb-release (4.1+Debian8+rpi1+deb7u1) ...
Setting up libswitch-perl (2.16-2) ...
Setting up perl-modules (5.14.2-21+rpi2+deb7u1) ...
Setting up perl (5.14.2-21+rpi2+deb7u1) ...
update-alternatives: using /usr/bin/prename to provide /usr/bin/rename (rename) in auto mode
Setting up libsub-name-perl (0.05-1) ...
Setting up libclass-accessor-perl (0.34-1) ...
Setting up libencode-locale-perl (1.03-1) ...
Setting up libtimedate-perl (1.2000-1) ...
Setting up libhttp-date-perl (6.02-1) ...
Setting up libfile-listing-perl (6.04-1) ...
Setting up libfont-afm-perl (1.20-1) ...
Setting up liburi-perl (1.60-1) ...
Setting up libhtml-tagset-perl (3.20-2) ...
Setting up libhtml-parser-perl (3.69-2) ...
Setting up liblwp-mediatypes-perl (6.02-1) ...
Setting up libhttp-message-perl (6.03-1) ...
Setting up libhtml-form-perl (6.03-1) ...
Setting up libhtml-tree-perl (5.02-1) ...
Setting up libhtml-format-perl (2.10-1) ...
Setting up libhtml-template-perl (2.91-1) ...
Setting up libhttp-cookies-perl (6.00-2) ...
Setting up libhttp-daemon-perl (6.01-1) ...
Setting up libhttp-negotiate-perl (6.00-2) ...
Setting up libsocket-perl (2.002-1+rpi1) ...
Setting up libio-socket-ip-perl (0.16-2) ...
Setting up libnet-ssleay-perl (1.48-1) ...
Setting up libio-socket-ssl-perl (1.76-2) ...
Setting up libio-string-perl (1.08-2) ...
Setting up libnet-http-perl (6.03-2) ...
Setting up libwww-robotrules-perl (6.01-1) ...
Setting up liblwp-protocol-https-perl (6.03-1) ...
Setting up libmailtools-perl (2.09-1) ...
Setting up libparse-debianchangelog-perl (1.2.0-1) ...
Setting up libxml-namespacesupport-perl (1.09-3) ...
Setting up libxml-sax-base-perl (1.07-1) ...
Setting up libxml-sax-perl (0.99+dfsg-2) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::PurePerl with priority 10...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...

Creating config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libwww-perl (6.04-1) ...
Setting up libxml-parser-perl (2.41-1) ...
Setting up libxml-sax-expat-perl (0.40-2) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::Expat with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libxml-simple-perl (2.20-1) ...
Processing triggers for python-support ...
root@raspberrypi:~#
Après ces premières modifications, j'ai un système qui fait :

Code : Tout sélectionner

root@raspberrypi:~# df -h
Filesystem      Size  Used Avail Use% Mounted on
rootfs          7.2G  519M  6.3G   8% /
/dev/root       7.2G  519M  6.3G   8% /
devtmpfs        239M     0  239M   0% /dev
tmpfs            49M  192K   49M   1% /run
tmpfs           5.0M     0  5.0M   0% /run/lock
tmpfs            97M     0   97M   0% /run/shm
/dev/mmcblk0p1   48M   18M   30M  38% /boot
tmpfs            97M     0   97M   0% /tmp
Je ne suis pas entrer plus en profondeur dans le système, mais à première vue, celui-ci est correct pour les différents projets que vous avez dans vos cartons.

Si vous avez des difficultés avec cette distribution, n'hésitez pas à revenir en faire part.

Bonne journée,
Il n'y a pas de question stupide, il n'y a que des imbéciles qui ne posent pas de question !
RaspBerry Pi : 1 x B+ Raspbian 1 x RPI2 MiniBian
Mieux me connaître ? Regarder mon LinkedIn

maxty01
Modérateur
Messages : 729
Enregistré le : dim. 16 nov. 2014 20:53
Localisation : Charleroi - Belgique

Re: [MAJ] Minibian le Raspbian des barbus

Message par maxty01 » dim. 19 juil. 2015 19:46

Bonsoir à tous,

Une petite mise à jour concernant ce sujet :

La dernière release de minibian est compatible avec le Raspberry PI 2, testée et approuvée par votre serviteur.

Les informations décrites ci-dessus, sous toujours valables.

Bonne soirée,
Il n'y a pas de question stupide, il n'y a que des imbéciles qui ne posent pas de question !
RaspBerry Pi : 1 x B+ Raspbian 1 x RPI2 MiniBian
Mieux me connaître ? Regarder mon LinkedIn

maxty01
Modérateur
Messages : 729
Enregistré le : dim. 16 nov. 2014 20:53
Localisation : Charleroi - Belgique

Re: [MAJ] Minibian le Raspbian des barbus

Message par maxty01 » mar. 21 juil. 2015 14:54

Bonjour à tous,

Dernière information concernant les paquets manquants.

Un paquet important manque à l'appel : rpi-update.

pour l'installer :

Code : Tout sélectionner

root@raspberrypi:~# aptitude install rpi-update 
Les NOUVEAUX paquets suivants vont être installés : 
  binutils{a} curl{a} libcurl3{a} librtmp0{a} libssh2-1{a} rpi-update 
0 paquets mis à jour, 6 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 6913 ko d'archives. Après dépaquetage, 18,5 Mo seront utilisés.
Voulez-vous continuer ? [Y/n/?] 
Prendre :  1 http://archive.raspberrypi.org/debian/ wheezy/main binutils armhf 2.24.51.20140425-1~rpi1rpi2 [6146 kB]
Prendre :  2 http://mirrordirector.raspbian.org/raspbian/ wheezy/main librtmp0 armhf 2.4+20111222.git4e06e21-1 [58,0 kB]
Prendre :  3 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libssh2-1 armhf 1.4.2-1.1+deb7u1 [125 kB]
Prendre :  4 http://mirrordirector.raspbian.org/raspbian/ wheezy/main libcurl3 armhf 7.26.0-1+wheezy13 [314 kB]
Prendre :  5 http://mirrordirector.raspbian.org/raspbian/ wheezy/main curl armhf 7.26.0-1+wheezy13 [266 kB]
Prendre :  6 http://archive.raspberrypi.org/debian/ wheezy/main rpi-update all 20140705 [4408 B]
 6913 ko téléchargés en 2s (3112 ko/s)
Sélection du paquet librtmp0:armhf précédemment désélectionné.
(Lecture de la base de données... 21616 fichiers et répertoires déjà installés.)
Dépaquetage de librtmp0:armhf (à partir de .../librtmp0_2.4+20111222.git4e06e21-1_armhf.deb) ...
Sélection du paquet libssh2-1:armhf précédemment désélectionné.
Dépaquetage de libssh2-1:armhf (à partir de .../libssh2-1_1.4.2-1.1+deb7u1_armhf.deb) ...
Sélection du paquet libcurl3:armhf précédemment désélectionné.
Dépaquetage de libcurl3:armhf (à partir de .../libcurl3_7.26.0-1+wheezy13_armhf.deb) ...
Sélection du paquet binutils précédemment désélectionné.
Dépaquetage de binutils (à partir de .../binutils_2.24.51.20140425-1~rpi1rpi2_armhf.deb) ...
Sélection du paquet curl précédemment désélectionné.
Dépaquetage de curl (à partir de .../curl_7.26.0-1+wheezy13_armhf.deb) ...
Sélection du paquet rpi-update précédemment désélectionné.
Dépaquetage de rpi-update (à partir de .../rpi-update_20140705_all.deb) ...
Traitement des actions différées (« triggers ») pour « man-db »...
Paramétrage de librtmp0:armhf (2.4+20111222.git4e06e21-1) ...
Paramétrage de libssh2-1:armhf (1.4.2-1.1+deb7u1) ...
Paramétrage de libcurl3:armhf (7.26.0-1+wheezy13) ...
Paramétrage de binutils (2.24.51.20140425-1~rpi1rpi2) ...
Paramétrage de curl (7.26.0-1+wheezy13) ...
Paramétrage de rpi-update (20140705) ...

[code]root@raspberrypi:~#
Il n'y a pas de question stupide, il n'y a que des imbéciles qui ne posent pas de question !
RaspBerry Pi : 1 x B+ Raspbian 1 x RPI2 MiniBian
Mieux me connaître ? Regarder mon LinkedIn

Répondre

Retourner vers « Les autres OS »